Warning class

- « TableUpdate::where

- Warning::__construct »

- PHP Manual
- Mysql_xdevapi
- Warning class

# Warning class

(PECL mysql-xdevapi >= 8.0.11)

## Introduction

## Class synopsis

class mysql_xdevapi\Warning {
/* Properties */
public $message;
public $level;
public $code;
/* Constructor */
private __construct()
}

## Properties

message

level

code

## Table of Contents

- Warning::__construct — Warning constructor